انجمن


ایراد پس از بروز رسانی  (۴ نوشته)

  • blogspot

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲۸
    # نوشته شده: ۱۱ سال پیش
    ۱ تیر ۱۳۸۸ - ۱۰:۲۴

    سلام دوستان خوبم . نسخه وردپرسم رو روی یک سایت از ۲.۷ به ۲٫۸ تبدیل کردم و مشکلی نداشت . اما روی یک سایت دیگه همین کار رو کردم و سایت دیگه بالا نمیاد و ایراد زیر رو می گیره :
    Fatal error: Cannot use object of type WP_Error as array in /home/agahane/public_html/wp-content/themes/options/app/options.php on line 13

    مشخصه که پوسته انتخابی هم پوسته خبری موجود در پوسته های خود وردپرس هست .

    ممنون می شم اگه راهنمایی بفرمایید .

  • websoft

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲۳۴
    تشکر شده: ۴۹ بار
    # نوشته شده: ۱۱ سال پیش
    ۱ تیر ۱۳۸۸ - ۱۱:۴۶

    مشكل از ساختار پوسته و متناسب نبودنش با نسخه ي وردپرسه ، از يه پوسته ي ديگه بهره بگيريد.

  • blogspot

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲۸
    # نوشته شده: ۱۱ سال پیش
    ۲ تیر ۱۳۸۸ - ۰۸:۵۰

    ممنون از لطفتون . اما باید چی کار کرد ؟ راهکارش چیه ؟ من حتی وقتی می خوام وارد بخش مدیریت هم بشم که پوسته رو عوض کنم هم با همون پیغام روبرو می شم .

  • kaambiz

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۴
    # نوشته شده: ۱۱ سال پیش
    ۲ تیر ۱۳۸۸ - ۱۵:۲۵

    blogspot گفت:
    ممنون از لطفتون . اما باید چی کار کرد ؟ راهکارش چیه ؟ من حتی وقتی می خوام وارد بخش مدیریت هم بشم که پوسته رو عوض کنم هم با همون پیغام روبرو می شم .

    پوشه‌اش رو پاک کنید، برمی‌گرده روی پوسته‌ی پیش‌فرض.

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.